//
// PlateEventList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct PlateEventList: Codable {

    public var events: [PlateEvent]

    public init(events: [PlateEvent]) {
        self.events = events
    }


}
